[Ubuntu Firefox] "Your browser does not support OpenSearch search plugins"

If you use ubuntu-repo firefox, maybe you’ll get this error

Your browser does not support OpenSearch search plugins

 
 
 
 
 
 
 
 

 
 
 
I found, amongst many curious posts, that such behaviour is caused by Unity Desktop Integration (have a look in Firefox extensions)…

Unity Desktop Integration
 
 

 
 
 
 
 
 
 
 
 So, it’s easy, just disable it and restart Firefox

UDI-disabled

 
 
 
 then try to add a plugin, from Mycroft site for instance

addOk


 
 
 
 
 
 
 And it works!

Un pensiero su “[Ubuntu Firefox] "Your browser does not support OpenSearch search plugins"


  1. Awesome. That’s what I was looking for.. Thank you so much

Rispondi

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.